msgid ""
msgstr ""
"Project-Id-Version: Let's Review\n"
"POT-Creation-Date: 2020-03-16 19:16+0000\n"
"PO-Revision-Date: 2020-03-16 19:20+0000\n"
"Last-Translator: \n"
"Language-Team: Codetipi\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.3\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;gettext;gettext_noop;_n:1,2;"
"esc_html__;esc_attr__;esc_attr_e\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/class-lets-review-admin.php:83 admin/class-lets-review-metabox.php:512
#: admin/class-lets-review-metabox.php:561
#: admin/class-lets-review-metabox.php:590
#: admin/class-lets-review-metabox.php:793
#: admin/class-lets-review-settings.php:793
msgid "Title"
msgstr "Título"

#: admin/class-lets-review-admin.php:84 admin/class-lets-review-metabox.php:516
#: admin/class-lets-review-settings.php:797
msgid "Score"
msgstr "Puntuación"

#: admin/class-lets-review-admin.php:85 admin/class-lets-review-button.php:809
#: admin/class-lets-review-button.php:828
#: admin/class-lets-review-button.php:836
#: admin/class-lets-review-metabox.php:543
#: admin/class-lets-review-metabox.php:573
#: admin/class-lets-review-metabox.php:602
#: admin/class-lets-review-metabox.php:806
#: admin/class-lets-review-settings.php:811
msgid "Add"
msgstr "Añadir"

#: admin/class-lets-review-admin.php:86 admin/lets-review-i18n-strings.php:18
msgid "Insert"
msgstr "Insertar"

#: admin/class-lets-review-admin.php:87 admin/class-lets-review-metabox.php:474
#: admin/class-lets-review-metabox.php:631
#: admin/class-lets-review-settings.php:697
msgid "Select Image"
msgstr "Seleccionar Imagen"

#: admin/class-lets-review-admin.php:88
msgid "Select or Upload Images"
msgstr "Seleccionar o Subir Imágenes"

#: admin/class-lets-review-admin.php:89 admin/class-lets-review-metabox.php:797
msgid "Affiliate URL"
msgstr "URL de afiliado"

#. Plugin Name of the plugin/theme
#: admin/class-lets-review-blocks.php:82
#, fuzzy
#| msgid "Let's Review Widget"
msgid "Let's Review"
msgstr "Opciones de Let's Review"

#: admin/class-lets-review-blocks.php:197
#, fuzzy
#| msgid "Reader Rating"
msgid "Average User Ratings"
msgstr "Nota de lectores"

#: admin/class-lets-review-blocks.php:505
#, fuzzy
#| msgid "Enable Review"
msgid "Leave A Review"
msgstr "Activar Review"

#: admin/class-lets-review-blocks.php:647
#: admin/class-lets-review-blocks.php:915
#, fuzzy
#| msgid "Reader Rating"
msgid "Your Rating"
msgstr "Nota de lectores"

#: admin/class-lets-review-blocks.php:651
#: admin/class-lets-review-blocks.php:917
#: frontend/class-lets-review-frontend.php:89
#, fuzzy
#| msgid "Reader Rating"
msgid "Change Your Rating"
msgstr "Nota de lectores"

#: admin/class-lets-review-blocks.php:831
#, fuzzy
#| msgid "Vote"
#| msgid_plural "Votes"
msgid "Votes"
msgstr "Vota"

#: admin/class-lets-review-blocks.php:880 admin/lets-review-routes.php:37
#: frontend/class-lets-review-frontend.php:244
#: frontend/class-lets-review-frontend.php:312
msgid "Vote"
msgid_plural "Votes"
msgstr[0] "Vota"
msgstr[1] "Votos"

#: admin/class-lets-review-blocks.php:931
#: admin/class-lets-review-settings.php:261
#: frontend/class-lets-review-frontend.php:242
msgid "Reader Rating"
msgstr "Nota de lectores"

#: admin/class-lets-review-blocks.php:947
msgid "User Average"
msgstr ""

#: admin/class-lets-review-blocks.php:1074
msgid "Based on"
msgstr ""

#: admin/class-lets-review-blocks.php:1076
#: admin/class-lets-review-metabox.php:337
msgid "Visitor Reviews"
msgstr "Solo review de visitas"

#: admin/class-lets-review-button.php:132
msgid "Select post"
msgstr "Seleccionar entrada"

#: admin/class-lets-review-button.php:152
#: admin/class-lets-review-button.php:392
#: admin/class-lets-review-button.php:603
msgid "Title (Optional)"
msgstr "Título"

#: admin/class-lets-review-button.php:160
msgid "Subtitle"
msgstr "Subtitulo"

#: admin/class-lets-review-button.php:168
#: admin/class-lets-review-settings.php:577
msgid "Conclusion Title"
msgstr "Título"

#: admin/class-lets-review-button.php:176
#: admin/class-lets-review-metabox.php:488
msgid "Conclusion"
msgstr "Conclusion"

#: admin/class-lets-review-button.php:184
#: admin/class-lets-review-metabox.php:504
#: admin/class-lets-review-settings.php:599
msgid "Criterias"
msgstr "Criterios"

#: admin/class-lets-review-button.php:195
#: admin/class-lets-review-metabox.php:531
#: frontend/class-lets-review-visitors.php:253
msgid "Final Score"
msgstr "Puntuación"

#: admin/class-lets-review-button.php:203
msgid "Pros Titles"
msgstr "Título"

#: admin/class-lets-review-button.php:211
msgid "Pros"
msgstr "Positivos"

#: admin/class-lets-review-button.php:220
msgid "Cons Titles"
msgstr "Título"

#: admin/class-lets-review-button.php:228
msgid "Cons"
msgstr "Negativos"

#: admin/class-lets-review-button.php:237
#: admin/class-lets-review-metabox.php:781
msgid "Affiliate Title"
msgstr "Título"

#: admin/class-lets-review-button.php:245
#: admin/class-lets-review-metabox.php:786
msgid "Affiliate Buttons"
msgstr "Botones afiliados"

#: admin/class-lets-review-button.php:255
#: admin/class-lets-review-button.php:530
#: admin/class-lets-review-metabox.php:774
#: admin/class-lets-review-settings.php:497
msgid "Accent Color"
msgstr "Color"

#: admin/class-lets-review-button.php:264
#: admin/class-lets-review-button.php:400
#: admin/class-lets-review-metabox.php:399
msgid "Review Style"
msgstr "Estilo"

#: admin/class-lets-review-button.php:267
#: admin/class-lets-review-button.php:403
#: admin/class-lets-review-metabox.php:404
#: admin/class-lets-review-settings.php:390
msgid "Percent"
msgstr "Porcentaje"

#: admin/class-lets-review-button.php:268
#: admin/class-lets-review-button.php:404
#: admin/class-lets-review-metabox.php:412
#: admin/class-lets-review-settings.php:391
msgid "Points"
msgstr "Puntos"

#: admin/class-lets-review-button.php:269
#: admin/class-lets-review-button.php:405
#: admin/class-lets-review-metabox.php:421
#: admin/class-lets-review-settings.php:392
msgid "Stars"
msgstr "Estrellas"

#: admin/class-lets-review-button.php:270
#: admin/class-lets-review-button.php:279
#: admin/class-lets-review-button.php:406
#: admin/class-lets-review-button.php:416
#: admin/class-lets-review-metabox.php:429
#: admin/class-lets-review-settings.php:393
msgid "Custom Icon"
msgstr "Icono"

#: admin/class-lets-review-button.php:271
#: admin/class-lets-review-button.php:290
#: admin/class-lets-review-button.php:407
#: admin/class-lets-review-button.php:427
#: admin/class-lets-review-metabox.php:437
#: admin/class-lets-review-metabox.php:456
#: admin/class-lets-review-settings.php:394
#: admin/class-lets-review-settings.php:679
msgid "Custom Image"
msgstr "Imagen"

#: admin/class-lets-review-button.php:302
#: admin/class-lets-review-button.php:439
#: admin/class-lets-review-metabox.php:664
msgid "Design Selection"
msgstr "Diseño"

#: admin/class-lets-review-button.php:305
#: admin/class-lets-review-button.php:442
#: admin/class-lets-review-metabox.php:670
#: admin/class-lets-review-settings.php:452
msgid "Minimalist"
msgstr "Minimalista"

#: admin/class-lets-review-button.php:306
#: admin/class-lets-review-button.php:443
#: admin/class-lets-review-metabox.php:685
#: admin/class-lets-review-settings.php:453 inc/lets-review-widget.php:419
msgid "Bold"
msgstr "Bold"

#: admin/class-lets-review-button.php:307
#: admin/class-lets-review-metabox.php:694
#: admin/class-lets-review-settings.php:456
msgid "Clean"
msgstr "Limpiar"

#: admin/class-lets-review-button.php:308
#: admin/class-lets-review-button.php:614
#: admin/class-lets-review-metabox.php:703
#: admin/class-lets-review-settings.php:454
msgid "Modern"
msgstr "Moderno"

#: admin/class-lets-review-button.php:309
#: admin/class-lets-review-metabox.php:711
#: admin/class-lets-review-settings.php:455
msgid "Modern B"
msgstr "Moderno B"

#: admin/class-lets-review-button.php:317
#: admin/class-lets-review-button.php:461
#: admin/class-lets-review-metabox.php:719
#: admin/class-lets-review-settings.php:481
msgid "Skin Style"
msgstr "Color"

#: admin/class-lets-review-button.php:320
#: admin/class-lets-review-button.php:464
#: admin/class-lets-review-metabox.php:725
#: admin/class-lets-review-settings.php:489
msgid "Light"
msgstr "Claro"

#: admin/class-lets-review-button.php:321
#: admin/class-lets-review-button.php:465
#: admin/class-lets-review-metabox.php:733
#: admin/class-lets-review-settings.php:490
msgid "Dark"
msgstr "Oscuro"

#: admin/class-lets-review-button.php:331
#: admin/class-lets-review-metabox.php:742
msgid "Animation Type"
msgstr "Tipo de animación"

#: admin/class-lets-review-button.php:334
#: admin/class-lets-review-metabox.php:748
#: admin/class-lets-review-settings.php:472
msgid "Incremental"
msgstr "Incremental"

#: admin/class-lets-review-button.php:335
#: admin/class-lets-review-metabox.php:756
#: admin/class-lets-review-settings.php:473
msgid "Fade In"
msgstr "Aparecer"

#: admin/class-lets-review-button.php:336
#: admin/class-lets-review-metabox.php:765
#: admin/class-lets-review-settings.php:474
msgid "None"
msgstr "Ninguno"

#: admin/class-lets-review-button.php:346
#: admin/class-lets-review-metabox.php:610
msgid "Main Image"
msgstr "Imagen principal"

#: admin/class-lets-review-button.php:355
msgid "Gallery Title"
msgstr "Título"

#: admin/class-lets-review-button.php:363
msgid "Gallery"
msgstr "Galeria"

#: admin/class-lets-review-button.php:452
msgid "Image"
msgstr "Imagen"

#: admin/class-lets-review-button.php:473
msgid "Content Title (Optional)"
msgstr "Título"

#: admin/class-lets-review-button.php:481
msgid "Text content (Optional)"
msgstr "Contenido"

#: admin/class-lets-review-button.php:489
msgid "Show User Score Box"
msgstr "Mostrar puntaje de visitas"

#: admin/class-lets-review-button.php:514
msgid "Button Text"
msgstr "Texto del boton"

#: admin/class-lets-review-button.php:522
msgid "Button URL"
msgstr "Boton URL"

#: admin/class-lets-review-button.php:539
msgid "Size"
msgstr "Tamaño"

#: admin/class-lets-review-button.php:542
msgid "Small"
msgstr "Pequeño"

#: admin/class-lets-review-button.php:543
msgid "Big"
msgstr "Grande"

#: admin/class-lets-review-button.php:551
msgid "Alignment"
msgstr "Alineamiento"

#: admin/class-lets-review-button.php:554
#: admin/class-lets-review-button.php:697
msgid "Default"
msgstr ""

#: admin/class-lets-review-button.php:555
msgid "Center"
msgstr "Centro"

#: admin/class-lets-review-button.php:563
msgid "Target"
msgstr "Destino"

#: admin/class-lets-review-button.php:566
msgid "Same Window"
msgstr "Misma Ventana"

#: admin/class-lets-review-button.php:567
msgid "New Window"
msgstr "Nueva Ventana"

#: admin/class-lets-review-button.php:575
msgid "Rel"
msgstr "Rel"

#: admin/class-lets-review-button.php:578
msgid "No Follow"
msgstr "No Follow"

#: admin/class-lets-review-button.php:579
msgid "Follow"
msgstr "Follow"

#: admin/class-lets-review-button.php:587
msgid "Border"
msgstr "Borde"

#: admin/class-lets-review-button.php:611
#, fuzzy
#| msgid "Skin Style"
msgid "Design Style"
msgstr "Color"

#: admin/class-lets-review-button.php:615 inc/lets-review-widget.php:420
msgid "Simple"
msgstr "Simple"

#: admin/class-lets-review-button.php:623
#, fuzzy
#| msgid "Score"
msgid "Score Type"
msgstr "Puntuación"

#: admin/class-lets-review-button.php:626 inc/lets-review-widget.php:399
msgid "Editor Scores"
msgstr "Puntuaciones del editor"

#: admin/class-lets-review-button.php:627 inc/lets-review-widget.php:400
msgid "Visitor Scores"
msgstr "Puntuaciones de visitantes"

#: admin/class-lets-review-button.php:635
msgid "Review Source"
msgstr ""

#: admin/class-lets-review-button.php:638 inc/lets-review-widget.php:336
msgid "Posts"
msgstr "Artículos"

#: admin/class-lets-review-button.php:639 inc/lets-review-widget.php:334
msgid "Categories"
msgstr "Categorías"

#: admin/class-lets-review-button.php:640 inc/lets-review-widget.php:335
msgid "Tags"
msgstr "Etiquetas"

#: admin/class-lets-review-button.php:648
msgid "Select Posts"
msgstr "Seleccionar entradas"

#: admin/class-lets-review-button.php:658
msgid "Select Categories"
msgstr ""

#: admin/class-lets-review-button.php:670
msgid "Select Tags"
msgstr "Seleccionar etiquetas"

#: admin/class-lets-review-button.php:682
msgid "Number of posts"
msgstr "Número de entradas"

#: admin/class-lets-review-button.php:694
msgid "Order"
msgstr "Orden"

#: admin/class-lets-review-button.php:698
msgid "Top Score"
msgstr "Puntuación más alta"

#: admin/class-lets-review-button.php:699
msgid "Latest published"
msgstr "Reciente"

#: admin/class-lets-review-button.php:707
msgid "Show Pros + Cons"
msgstr ""

#: admin/class-lets-review-button.php:737
#: admin/class-lets-review-settings.php:301
msgid "Off"
msgstr ""

#: admin/class-lets-review-button.php:738
#: admin/class-lets-review-settings.php:302
msgid "On"
msgstr ""

#: admin/class-lets-review-button.php:861
msgid "Existing Review Shortcode"
msgstr ""

#: admin/class-lets-review-button.php:864
msgid "Full Review Shortcode"
msgstr ""

#: admin/class-lets-review-button.php:867
msgid "Affiliate Button Shortcode"
msgstr ""

#: admin/class-lets-review-button.php:870
msgid "Lists Shortcode"
msgstr ""

#: admin/class-lets-review-button.php:889 inc/lets-review-widget.php:344
msgid "All Categories"
msgstr "Todas las categorías"

#: admin/class-lets-review-button.php:900
msgid "All Tags"
msgstr "Todas las etiquetas"

#: admin/class-lets-review-metabox.php:58
#: admin/class-lets-review-metabox.php:69
msgid "Let's Review Options"
msgstr "Opciones de Let's Review"

#: admin/class-lets-review-metabox.php:81
msgid "Description"
msgstr "Descripción"

#: admin/class-lets-review-metabox.php:85
msgid "SKU"
msgstr ""

#: admin/class-lets-review-metabox.php:89
msgid "mpn"
msgstr ""

#: admin/class-lets-review-metabox.php:93
msgid "ISBN"
msgstr ""

#: admin/class-lets-review-metabox.php:97
msgid "Brand"
msgstr "Marca"

#: admin/class-lets-review-metabox.php:101
msgid "Director"
msgstr ""

#: admin/class-lets-review-metabox.php:105
msgid "Date Created"
msgstr "Fecha de creación"

#: admin/class-lets-review-metabox.php:111
msgid "Schema type"
msgstr "Tipo de Esquema"

#: admin/class-lets-review-metabox.php:304
msgid "Enable Review"
msgstr "Activar Review"

#: admin/class-lets-review-metabox.php:310
msgid "General"
msgstr "General"

#: admin/class-lets-review-metabox.php:311
msgid "Fields"
msgstr "Campos"

#: admin/class-lets-review-metabox.php:312
#: admin/class-lets-review-settings.php:444
msgid "Design"
msgstr "Diseño"

#: admin/class-lets-review-metabox.php:313
msgid "Media"
msgstr "Multimedia"

#: admin/class-lets-review-metabox.php:314
msgid "Affiliate"
msgstr "Afiliado"

#: admin/class-lets-review-metabox.php:315
msgid "Schema"
msgstr "Esquema"

#: admin/class-lets-review-metabox.php:320
msgid "Review Main Title"
msgstr "Título del Review"

#: admin/class-lets-review-metabox.php:322
msgid "Use Post title"
msgstr "Usa título del Post"

#: admin/class-lets-review-metabox.php:327
msgid "Optional custom title to show at the top of the review box"
msgstr ""

#: admin/class-lets-review-metabox.php:331
msgid "Review Type"
msgstr "Tipo de Review"

#: admin/class-lets-review-metabox.php:335
msgid "Editor Review + Visitor Ratings"
msgstr "Review de Editor y de visitas"

#: admin/class-lets-review-metabox.php:336
msgid "Editor Review"
msgstr "Solo review de editor"

#: admin/class-lets-review-metabox.php:342
msgid "Review Location"
msgstr "Ubicación de Review"

#: admin/class-lets-review-metabox.php:348
#: admin/class-lets-review-settings.php:434
msgid "Bottom"
msgstr "Al final"

#: admin/class-lets-review-metabox.php:356
#: admin/class-lets-review-settings.php:435
msgid "Top"
msgstr "Arriba"

#: admin/class-lets-review-metabox.php:364
#: admin/class-lets-review-settings.php:436
msgid "Top + Bottom"
msgstr "Arriba y al final"

#: admin/class-lets-review-metabox.php:372
msgid "Top Half-Width"
msgstr "Medio-ancho arriba"

#: admin/class-lets-review-metabox.php:381
#: admin/class-lets-review-settings.php:437
msgid "Shortcode"
msgstr "Shortcode"

#: admin/class-lets-review-metabox.php:389
msgid "Shortcode Instructions"
msgstr "Shortcode Instrucciones"

#: admin/class-lets-review-metabox.php:390
msgid ""
"Put the following shortcode somewhere in the post content area: [letsreview]."
msgstr "Pone el siguiente shortcode donde quieres que aparezca: [letsreview]"

#: admin/class-lets-review-metabox.php:391
msgid ""
"If you want to add a post review from a different post, you can use "
"[letsreview postid=\"123\"] and replace the 123 with the id of that post."
msgstr ""

#: admin/class-lets-review-metabox.php:392
msgid "For more info, please check the documentation -> Shortcode section."
msgstr ""

#: admin/class-lets-review-metabox.php:446
#: admin/class-lets-review-settings.php:402
msgid "Custom Icon Code"
msgstr ""

#: admin/class-lets-review-metabox.php:448
msgid ""
"Enter the HTML icon code. A list of available icons can be found at http://"
"fontawesome.io/icons/"
msgstr ""

#: admin/class-lets-review-metabox.php:457
#: admin/class-lets-review-settings.php:680
msgid ""
"Upload/Set an image of a single object. It will output 5 times "
"automatically. Recommended size is 80px x 80px."
msgstr ""

#: admin/class-lets-review-metabox.php:480
msgid "Final Score Subtitle"
msgstr ""

#: admin/class-lets-review-metabox.php:483
msgid "Optional text under final score"
msgstr ""

#: admin/class-lets-review-metabox.php:490
msgid "Conclusion heading"
msgstr ""

#: admin/class-lets-review-metabox.php:495
msgid "Conclusion content"
msgstr ""

#: admin/class-lets-review-metabox.php:505
msgid "Add as many criterias as you like. You can drag & drop the items too."
msgstr ""

#: admin/class-lets-review-metabox.php:548
msgid "Positives"
msgstr ""

#: admin/class-lets-review-metabox.php:550
msgid "Optional positive heading"
msgstr ""

#: admin/class-lets-review-metabox.php:553
msgid ""
"Add as many positive points as you like. You can drag & drop the items too."
msgstr ""

#: admin/class-lets-review-metabox.php:578
msgid "Negatives"
msgstr ""

#: admin/class-lets-review-metabox.php:580
msgid "Optional negative heading"
msgstr ""

#: admin/class-lets-review-metabox.php:583
msgid ""
"Add as many negative points as you like. You can drag & drop the items too."
msgstr ""

#: admin/class-lets-review-metabox.php:612
#, fuzzy
#| msgid "Select Image"
msgid "Use Featured Image"
msgstr "Seleccionar Imagen"

#: admin/class-lets-review-metabox.php:617
msgid "Add an image thumbnail to appear in the review area"
msgstr ""

#: admin/class-lets-review-metabox.php:636
msgid "Image Gallery"
msgstr ""

#: admin/class-lets-review-metabox.php:639
msgid "Optional gallery heading"
msgstr ""

#: admin/class-lets-review-metabox.php:644
msgid "Add a gallery of images that open in a lightbox slideshow"
msgstr ""

#: admin/class-lets-review-metabox.php:660
msgid "Add/Edit"
msgstr ""

#: admin/class-lets-review-metabox.php:677
#: admin/class-lets-review-settings.php:457
#, fuzzy
#| msgid "Minimalist"
msgid "Minimalist B"
msgstr "Minimalista"

#: admin/class-lets-review-metabox.php:784
msgid "Optional title to show above affiliate buttons"
msgstr ""

#: admin/class-lets-review-metabox.php:787
msgid ""
"Add as many affiliate/buy links you like. You can drag & drop the items too."
msgstr ""

#: admin/class-lets-review-metabox.php:810
msgid "Schema Type"
msgstr ""

#: admin/class-lets-review-metabox.php:825
msgid "Schema Properties"
msgstr ""

#: admin/class-lets-review-settings.php:67
#: admin/class-lets-review-settings.php:1761
msgid "Welcome"
msgstr ""

#: admin/class-lets-review-settings.php:68
#: admin/class-lets-review-settings.php:1761
msgid "Options"
msgstr ""

#: admin/class-lets-review-settings.php:69
#: admin/class-lets-review-settings.php:1761 admin/pages/default.php:13
msgid "Default Values"
msgstr ""

#: admin/class-lets-review-settings.php:70
#: admin/class-lets-review-settings.php:1761
msgid "Help"
msgstr ""

#: admin/class-lets-review-settings.php:71
#: admin/class-lets-review-settings.php:1761 admin/pages/migration.php:13
msgid "Migration"
msgstr ""

#: admin/class-lets-review-settings.php:124
msgid "JSON-LD Review Schema"
msgstr ""

#: admin/class-lets-review-settings.php:136
msgid "Load  Let's Review Lightbox"
msgstr ""

#: admin/class-lets-review-settings.php:148
msgid "Custom class for external lightbox"
msgstr ""

#: admin/class-lets-review-settings.php:163
msgid "Load FontAwesome files"
msgstr ""

#: admin/class-lets-review-settings.php:175
msgid "Use Minified Javascript"
msgstr ""

#: admin/class-lets-review-settings.php:187
msgid "Show full review outside post"
msgstr ""

#: admin/class-lets-review-settings.php:193
msgid ""
"To control reviews showing in themes that show entire post content on "
"homepage/categories/etc."
msgstr ""

#: admin/class-lets-review-settings.php:200
msgid "Always show final score number"
msgstr ""

#: admin/class-lets-review-settings.php:206
msgid ""
"Enable this to show the final score number above the stars/icons/image in "
"final score boxes."
msgstr ""

#: admin/class-lets-review-settings.php:213
msgid "Change shopping cart icon"
msgstr ""

#: admin/class-lets-review-settings.php:225
msgid "Shopping Cart Icon"
msgstr ""

#: admin/class-lets-review-settings.php:240
msgid "Who can leave User Rating"
msgstr ""

#: admin/class-lets-review-settings.php:247
msgid "Everyone"
msgstr ""

#: admin/class-lets-review-settings.php:248
msgid "Only logged in users"
msgstr ""

#: admin/class-lets-review-settings.php:255
msgid "Visitor rating title"
msgstr ""

#: admin/class-lets-review-settings.php:267
msgid "Add Review Option To Comments"
msgstr ""

#: admin/class-lets-review-settings.php:273
msgid ""
"Adds the posts review fields to the comment form for visitors to leave "
"reviews. Only applies to posts with reviews enabled."
msgstr ""

#: admin/class-lets-review-settings.php:280
msgid "Up Down Votes in Comment Reviews"
msgstr ""

#: admin/class-lets-review-settings.php:293
#, fuzzy
#| msgid "Is this a review?"
msgid "Default \"Is this a review?\" value"
msgstr "¿Es esto una review?"

#: admin/class-lets-review-settings.php:304
msgid ""
"If you want to really push users to leave a review, you can set the \"Is "
"this a review?\" option in the comment form to be set to \"On\" by default "
"in new user comments."
msgstr ""

#: admin/class-lets-review-settings.php:313
msgid "Font: Headings"
msgstr ""

#: admin/class-lets-review-settings.php:325
msgid "Font: Parragraphs"
msgstr ""

#: admin/class-lets-review-settings.php:337
msgid "Font: Character Sets"
msgstr ""

#: admin/class-lets-review-settings.php:364
msgid "Old Review System"
msgstr ""

#: admin/class-lets-review-settings.php:382
msgid "Format"
msgstr "Formato"

#: admin/class-lets-review-settings.php:415
msgid "Custom Icon Image"
msgstr ""

#: admin/class-lets-review-settings.php:426
msgid "Location"
msgstr "Ubicación"

#: admin/class-lets-review-settings.php:464
msgid "Animation Effect"
msgstr "Efectos de animación"

#: admin/class-lets-review-settings.php:509
msgid "Use Post Title for Review Title"
msgstr ""

#: admin/class-lets-review-settings.php:521
msgid "Use Featured Image as Main Review Image"
msgstr ""

#: admin/class-lets-review-settings.php:533
msgid "Score Subtitle"
msgstr ""

#: admin/class-lets-review-settings.php:544
msgid "Positives Title"
msgstr ""

#: admin/class-lets-review-settings.php:555
msgid "Negatives Title"
msgstr ""

#: admin/class-lets-review-settings.php:566
msgid "Affiliate Block Title"
msgstr ""

#: admin/class-lets-review-settings.php:588
msgid "Gallery Block Title"
msgstr ""

#: admin/class-lets-review-settings.php:764
msgid "Inherit from Theme"
msgstr ""

#: admin/class-lets-review-settings.php:786
msgid ""
"Add as many criterias as you like. These will appear in every new review. "
"You will be able to remove or add more of them inside each post if required. "
"You can drag & drop the items around here."
msgstr ""

#: admin/class-lets-review-settings.php:1756
msgid ""
"Thank you for choosing Let's Review and for joining the Codetipi community. "
"Happy reviewing!"
msgstr ""

#: admin/lets-review-i18n-strings.php:19
msgid "Close"
msgstr "Cerrar"

#: admin/lets-review-i18n-strings.php:21
msgid "Insert Lets Review Shortcode"
msgstr "Insertar un Lets Review Shortcode"

#: admin/lets-review-i18n-strings.php:22
msgid "Existing Review"
msgstr ""

#: admin/lets-review-i18n-strings.php:23
msgid "Affiliate Button"
msgstr ""

#: admin/lets-review-i18n-strings.php:24
msgid "Unique Review"
msgstr ""

#: admin/lets-review-i18n-strings.php:25
msgid "Visitor Rating Box"
msgstr ""

#: admin/lets-review-i18n-strings.php:26
msgid "Comparison List"
msgstr ""

#: admin/lets-review-i18n-strings.php:27
msgid "Buttons"
msgstr ""

#: admin/pages/default.php:14
msgid ""
"Set the default settings you want reviews to have when adding a new review."
msgstr ""

#: admin/pages/default.php:19 admin/pages/general.php:18
msgid "Save Changes"
msgstr ""

#: admin/pages/general.php:13
msgid "General Options"
msgstr ""

#: admin/pages/help.php:19
msgid "Documentation"
msgstr ""

#: admin/pages/help.php:24
msgid ""
"The first place to go to whenever you have any questions about the plugin. "
"Detailed instructions for all the plugin features."
msgstr ""

#: admin/pages/help.php:26
msgid "Open documentation"
msgstr ""

#: admin/pages/help.php:35
msgid "Video Tutorials"
msgstr ""

#: admin/pages/help.php:40
msgid ""
"After the release of Let's Review v2, a big effort will be made to create "
"multiple video tutorials to show how things work."
msgstr ""

#: admin/pages/help.php:42
msgid "Watch Videos"
msgstr ""

#: admin/pages/help.php:51
msgid "Support"
msgstr ""

#: admin/pages/help.php:56
msgid ""
"If you can't find the answer in the documentation or video tutorials then "
"feel to open a ticket in the Codetipi support system."
msgstr ""

#: admin/pages/help.php:58
msgid "Open Support"
msgstr ""

#: admin/pages/migration.php:14
msgid ""
"If you have reviews in another review system and wish to migrate them over "
"to Let's Review's system, then simply select the Old review system below and "
"hit the \"Convert Old Reviews\" button."
msgstr ""

#: admin/pages/migration.php:19
msgid "Convert Old Reviews"
msgstr ""

#: admin/pages/welcome.php:22
msgid "Changelog"
msgstr ""

#: frontend/class-lets-review-frontend.php:243
msgid "Leave Rating"
msgstr "Deja Nota"

#: frontend/class-lets-review-frontend.php:245
msgid "You have already rated"
msgstr "Ya has votado"

#: frontend/class-lets-review-frontend.php:255
msgid "You need to be logged in to vote"
msgstr "Necesita estar logueado para votar"

#: frontend/class-lets-review-frontend.php:906
msgid "Read full review"
msgstr "Leer review completa"

#: frontend/class-lets-review-shortcodes.php:221
msgid "Missing ID attribute."
msgstr ""

#: frontend/class-lets-review-visitors.php:54
msgid "Helpful"
msgstr "Útil"

#: frontend/class-lets-review-visitors.php:55
msgid "Not helpful"
msgstr "No es útil"

#: frontend/class-lets-review-visitors.php:85
msgid "Breakdown"
msgstr "Detalle"

#: frontend/class-lets-review-visitors.php:222
msgid "Is this a review?"
msgstr "¿Es esto una review?"

#: frontend/class-lets-review-visitors.php:225
msgid "No"
msgstr "No"

#: frontend/class-lets-review-visitors.php:229
msgid "Yes"
msgstr "Si"

#: frontend/class-lets-review-visitors.php:233
msgid "Review Headline"
msgstr "Título de la review"

#: inc/lets-review-widget.php:23
msgid "Powerful widget to show off your reviews."
msgstr ""

#: inc/lets-review-widget.php:25
msgid "Let's Review Widget"
msgstr "Opciones de Let's Review"

#: inc/lets-review-widget.php:324
msgid "Title:"
msgstr "Título:"

#: inc/lets-review-widget.php:328
msgid "Amount Reviews:"
msgstr "Cantidad de reviews:"

#: inc/lets-review-widget.php:332
msgid "Review source:"
msgstr "Fuente de revisión:"

#: inc/lets-review-widget.php:337
msgid "Custom Post Types"
msgstr "Tipos de publicaciones personalizadas"

#: inc/lets-review-widget.php:341
msgid "Category(s):"
msgstr "Categoría(s)"

#: inc/lets-review-widget.php:352
msgid "Tag(s):"
msgstr "Etiqueta(s):"

#: inc/lets-review-widget.php:353
msgid "Separate tags with commas"
msgstr "Separar etiquetas con comas"

#: inc/lets-review-widget.php:357
msgid "Post(s):"
msgstr "Publicación(s):"

#: inc/lets-review-widget.php:358
msgid "Separate post ids with commas"
msgstr "Separar ID de post con comas"

#: inc/lets-review-widget.php:362
msgid "Custom Post Type:"
msgstr ""

#: inc/lets-review-widget.php:371
msgid "Review Date:"
msgstr "Fecha de valoración:"

#: inc/lets-review-widget.php:373
msgid "All-time"
msgstr "Todos "

#: inc/lets-review-widget.php:374
msgid "Past 7 Days"
msgstr "Últimos 7 días"

#: inc/lets-review-widget.php:375
msgid "Last Month"
msgstr "Mes Pasado"

#: inc/lets-review-widget.php:379
msgid "Order:"
msgstr "Orden:"

#: inc/lets-review-widget.php:381
msgid "Top Scores"
msgstr "Puntuaciones máximas"

#: inc/lets-review-widget.php:382
msgid "Lowest Scores"
msgstr "Puntuaciones más bajas"

#: inc/lets-review-widget.php:383
msgid "Newest Reviews"
msgstr "Nuevas Reseñas"

#: inc/lets-review-widget.php:387
msgid "Design:"
msgstr "Diseño:"

#: inc/lets-review-widget.php:393
msgid "Color (Refer to documentation for info):"
msgstr "Color (Consulte la documentación para obtener información):"

#: inc/lets-review-widget.php:397
msgid "Score Type:"
msgstr "Tipo de puntuación:"

#: inc/lets-review-widget.php:418
msgid "Minimal"
msgstr "Mínimo"

#: inc/lets-review-widget.php:421
msgid "Simple + Stars"
msgstr "Simple + Estrellas"

#. Plugin URI of the plugin/theme
msgid ""
"https://codecanyon.net/item/lets-review-wordpress-review-plugin-with-"
"affiliate-options/15956777"
msgstr ""
"https://codecanyon.net/item/lets-review-wordpress-review-plugin-with-"
"affiliate-options/15956777"

#. Description of the plugin/theme
msgid "The ultimate review plugin for WordPress"
msgstr "El plugin de revisión definitivo para WordPress"

#. Author of the plugin/theme
msgid "Codetipi"
msgstr "Codetipi"

#. Author URI of the plugin/theme
msgid "https://codetipi.com"
msgstr "https://codetipi.com"

#~ msgid "Modern Alt"
#~ msgstr "Moderno Alt"

#~ msgid "Background Color"
#~ msgstr "Color de fondo"

#~ msgid "Optional title to show at the top of the review box"
#~ msgstr "Título opcional"
